Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products:  

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::License

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

eine kurze Frage zu ADTF-Lizenzen. Gibt es bei ADTF-Lizenzen die Möglichkeit, diese von externen Dienstleistern nur für einen

kurzen Zeitraum (max. 1 Monat) zu erwerben, so dass ein Proof of Concept im Rahmen eines Audi-Projekts durchgeführt werden

kann?

Lösung

Ja, dafür gibt es natürlich Möglichkeiten, z.B. Evallizenzen.

Dazu soll die Firma bitte direkt Kontakt zu den Distributoren aufnehmen, alles was nicht Hardware der Mitglieder des Kundenforums

ist (z.B. VW Konzern), fällt in den Aufgabenbereich unserer Vertriebspartner.

History

#1 - 2019-05-08 08:37 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::License

- Resolution set to Not Supported Scope

- Customer set to AUDI

- Department set to EF

#2 - 2019-05-08 08:41 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Marina,

ja, dafür gibt es natürlich Möglichkeiten, z.B. Evallizenzen.

Dazu soll die Firma bitte direkt Kontakt zu den Distributoren aufnehmen, alles was nicht Hardware der Mitglieder des Kundenforums ist (z.B. VW

Konzern), fällt in den Aufgabenbereich unserer Vertriebspartner.

#3 - 2019-05-08 10:30 - hidden

Ok, danke für die Rückmeldung. Sind die Eval-Lizenzen kostenfrei für die Dienstleister zu bekommen oder fallen hier auch Kosten an?

Oder ist diese Frage nur über die Distributoren beantwortbar?

#4 - 2019-05-08 10:33 - hidden

Hallo Marina,

Ok, danke für die Rückmeldung. Sind die Eval-Lizenzen kostenfrei für die Dienstleister zu bekommen oder fallen hier auch Kosten an?

Oder ist diese Frage nur über die Distributoren beantwortbar?

 Genau, das müssen natürlich die Vertriebspartner selbst beantworten.
https://www.digitalwerk.net/adtf/vertriebspartner/
https://www.digitalwerk.net/adtf/vertriebspartner/


#5 - 2019-05-10 08:39 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF Lizenzen mit zeitlicher Einschränkung to Temporary license for supplier to analyze PoC (Proof Of Concept)

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#6 - 2020-07-07 12:44 - hidden

- Status changed from To Be Closed to Closed
